Latest version the The Retailer not working with latest version of WPBakery

I have just updated The Retailer and now my page is showing the WPBakery markup. Looking at The Retailer Page it seems it does not support WPBakery v6.5.

Is there a way to access The Retailer v2.11